<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/toolbar_layout"
        style="@style/ToolBarHolo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <Button
            android:id="@+id/close_dialog"
            style="@style/ButtonABookGray"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:text="@string/close" />

        <TextView
            android:id="@+id/textView1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="@string/pwd_change"
            android:textColor="@color/text_select"
            android:textSize="@dimen/app_normal_text_size" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="10dp"
        android:paddingLeft="30dp"
        android:paddingRight="30dp"
        android:paddingTop="10dp" >

        <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/edt_pwd_now"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="@string/pwd_now"
                android:inputType="textPassword"
                android:maxLength="16"
            android:textColor="@color/edt_text"
            android:maxLines="1" />

        <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/edt_pwd_new"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="@string/pwd_new"
                android:inputType="textPassword"
                android:maxLength="16"
            android:textColor="@color/edt_text"
            android:maxLines="1" />

        <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/edt_pwd_renew"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="@string/pwd_renew"
                android:inputType="textPassword"
                android:maxLength="16"
            android:textColor="@color/edt_text"
            android:maxLines="1" />

        <CheckBox
            android:id="@+id/show_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/showPassword" />

        <Button
            android:id="@+id/btn_password_change"
            style="@style/ButtonABookLight"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/confirm" />

    </LinearLayout>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/setting_bar_horizonal"
        android:contentDescription="@string/content_description" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="30dp"
            android:paddingRight="30dp"
            android:paddingTop="10dp" >

            <TextView
                android:id="@+id/password_detailTitle"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="5dp"
                android:text="@string/password_conditiontitle"
                android:textSize="15sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/password_detail"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="@string/password_condition"
                android:textSize="12sp" />
        </LinearLayout>
    </ScrollView>

</LinearLayout>